Page 1 of 1

"Alte" VST in WL-9 64 benutzen?

Posted: Sun Jul 30, 2017 11:07 am
by volki
WL-9.1
In Cubase soll es eine Art Bridge geben um "alte" VST-Tools in neueren Cubase-Versionen zu nutzen.

Gibt es das auch für WaveLab-9 (64bit)?
oder ist einzige Lösung JBRIDGE?

Re: "Alte" VST in WL-9 64 benutzen?

Posted: Sun Jul 30, 2017 1:45 pm
by folkfreak
Ich würde Jbridge nehmen. Die läuft stabil.
Ob Wavelab ne eigene hat, weiß ich gar nicht, da ich diese nicht nehmen würde...

Re: "Alte" VST in WL-9 64 benutzen?

Posted: Sun Jul 30, 2017 2:17 pm
by volki
Danke
mv